Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224046 - Need ppc64 versions of all CS/GFS packages
Summary: Need ppc64 versions of all CS/GFS packages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs
Version: 4
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 235837
TreeView+ depends on / blocked
 
Reported: 2007-01-23 20:12 UTC by Chris Feist
Modified: 2009-04-16 20:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-05 21:44:12 UTC


Attachments (Terms of Use)

Description Chris Feist 2007-01-23 20:12:29 UTC
We want to provide support for ppc64 and therefore need the packages built for
the ppc64 architecture.

Comment 1 Chris Feist 2007-02-06 16:08:07 UTC
All packages should now be built for ppc64.

Comment 3 Chris Feist 2008-08-05 21:44:12 UTC
Fixed in current release (4.7).


Note You need to log in before you can comment on or make changes to this bug.